Subject: [nwcrg] Rodney Van Meter's No Objection on draft-irtf-nwcrg-network-coding-satellites-13: (with COMMENT)

From: Rodney Van Meter via Datatracker <[email-masked]>
Date: Fri, 15 May 2020 21:07:08 -0700

Rodney Van Meter has entered the following ballot position for
draft-irtf-nwcrg-network-coding-satellites-13: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-irtf-nwcrg-network-coding-satellites/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I skimmed it.  Other than my uncertainty as to whether "this is not an IETF
product" is appropriate and accurate, I have no objections.

I will say I found the ASCII art system figures a little harder to parse than
most such, largely because I found it took quite a bit of attention to parse
which are unidirectional, high-latency links and which are bidirectional,
low-latency links.